## gajim-plugininstaller 0.20.1

=== debian/changelog ===
gajim-plugininstaller (0.20.1-1) unstable; urgency=medium

  * New upstream version
  * Move package to XMPP team and salsa
  * Bump standards version and dh compat

 -- W. Martin Borgert <debacle@debian.org>  Fri, 09 Mar 2018 09:32:15 +0000

gajim-plugininstaller (0.20.0-1) unstable; urgency=medium

  * Initial release. (Closes: #884742)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 19 Dec 2017 21:12:53 +0000
