=== debian/control ===
Source: gajim-plugininstaller
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/PluginInstallerPlugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-plugininstaller
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-plugininstaller.git

Package: gajim-plugininstaller
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~beta2),
	python3-pkg-resources
Enhances: gajim
Description: Gajim plugin to install plugins from ftp.gajim.org
 This plugin allows one to install and upgrade new plugins from
 Gajim's FTP server.
 .
 Note, that this plugin is not needed to install the plugins, that are
 already in Debian, only for additional plugins. Installing plugins
 directly from Debian, not using this plugin, is the preferred way.
 If unsure, do not install this plugin.
