## gajim-plugininstaller 0.20.4

=== debian/changelog ===
gajim-plugininstaller (0.20.4-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 22 Aug 2018 08:09:05 +0000
