## gajim-plugininstaller 1.1.3

=== debian/changelog ===
gajim-plugininstaller (1.1.3-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 05 Nov 2018 23:36:57 +0000

gajim-plugininstaller (1.1.2-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 23:14:42 +0000
