## gajim-plugininstaller 1.1.4

=== debian/changelog ===
gajim-plugininstaller (1.1.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 03 Dec 2018 11:10:30 +0000

gajim-plugininstaller (1.1.4-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Nov 2018 21:24:05 +0000
