=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
 	dh-python,
 	python3
-Standards-Version: 4.1.3
-Rules-Requires-Root: no
+Standards-Version: 4.1.2
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/PluginInstallerPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-plugininstaller
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-plugininstaller.git
@@ -15,7 +14,7 @@
 Package: gajim-plugininstaller
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.0.0~beta2),
+	gajim (>= 1.1.0~beta2~),
 	python3-pkg-resources
 Enhances: gajim
 Description: Gajim plugin to install plugins from ftp.gajim.org
