## gajim-plugininstaller 1.2.14

=== debian/changelog ===
gajim-plugininstaller (1.2.14-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 22:39:36 +0000

gajim-plugininstaller (1.2.14-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 23:18:38 +0000

gajim-plugininstaller (1.2.12-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.99

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 00:01:35 +0000
