## gajim-plugininstaller 1.2.15

=== debian/changelog ===
gajim-plugininstaller (1.2.15-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 08 Jul 2020 22:30:07 +0000
