=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gajim-plugininstaller
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/PluginInstallerPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-plugininstaller
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-plugininstaller.git
@@ -14,7 +15,7 @@
 Package: gajim-plugininstaller
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.0~beta2~),
+	gajim (>= 1.2.0~),
 	python3-pkg-resources
 Enhances: gajim
 Description: Gajim plugin to install plugins from ftp.gajim.org
