## gajim-plugininstaller 1.3.8

=== debian/changelog ===
gajim-plugininstaller (1.3.8-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.3.0

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 17:15:44 +0000
