=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-plugininstaller
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.0~),
+	gajim (>= 1.3.0~),
 	python3-pkg-resources
 Enhances: gajim
 Description: Gajim plugin to install plugins from ftp.gajim.org
